/*Featuread Area*/


#featured, .featured, .fadeout, .newsselect{ 
height:394px; 			/*this changes the height of the image slider*/
}

#feature_wrap{
width:979px;
position: relative;

}

#featured{
position: relative;
width:977px;
overflow: hidden;
}



.featured{
width:700px;
position:absolute;
top:0;
left:0;
overflow: hidden;
display:none;
font-family:Tahoma;
}

.feature_excerpt{
width:660px;
position: absolute;
display: block;
bottom: 0;
left:0;
z-index: 3;
padding:10px 20px;
font-size:15px;
line-height:12px;
cursor: pointer;
}

.sliderdate{
display:none;
}

/*fadeslider*/
.fadeslider .featured{
width:100%;
border:none;
}

.slidecontrolls{
position:absolute;
width:10px;
right:-15px;
bottom:0;

}

.slidecontrolls span{
height:10px;
padding:2px 0;
width:10px;
display:block;
cursor: pointer;
}


.fadeslider .feature_excerpt{
width:927px;
}


.sliderheading{
font-size:13px;
font-family: Arial, Helevtica, Verdana, san-serif;
font-weight: bold;
padding: 0;
}



/*accordion slider*/
.featured img{
display:block;
position: relative;
z-index: 2;
}

.fadeout{
position:absolute;
width:200px;
display:block;
right:0px;
z-index: 4;
}

.sliderheading{
display:block;
font-size: 26px;
}

#top .heading_clone{
position: absolute;
z-index: 4;
bottom:20px;
left:20px;
font-size: 14px;
text-transform: uppercase;
padding:0;
margin: 0;
font-weight:bold;
}


.featured a, .featured a img, .featured img{
text-decoration: none;
border:none;
}

.featured1{
border:none;
display: block;
}

.sliderheading {
font-family:"Trebuchet MS",Arial,Helvetica,san-serif;
font-weight:normal;
letter-spacing:0.4px;
line-height:20px;
/* padding-bottom:5px; */
position:relative;
}

/*Featured Area*/

#featured{
border:0px solid #aaa;
border-top:none;
}

.featured{
border-left:1px solid #aaa;  
background: #fff url(../images/skin1/preload.gif) no-repeat center center;
}

.feature_excerpt{
border-top:0px solid #eee;
}

.position_excerpt, #top #featured .feature_excerpt {
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

#featured a{
	color:#FFFFFF;
}


